@charset "utf-8";
@import url('layout.css'); /* 레이아웃을 정의하는 스타일시트 */
@import url('board.css'); /* 게시판 스타일시트 */
@import url('style.css'); /* 전체적인 스타일을 정의하는 기본 속성의 스타일시트 */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800');
@import url('//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css');


html {height: 100%; overflow-y: auto;}
body {margin-top: 0 !important; height: 100%; color: #555; font-family: 'Nanum Gothic', sans-serif;  word-break: break-all; word-wrap: break-word; word-break: keep-all;  }
h1, h2, h3, h4, h5, h6 {}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td, p, button {margin: 0; padding: 0; -webkit-text-size-adjust: none;}
body * {line-height:100%;}
fieldset, img, abbr, acronym {border: 0 none;}
legend {position: absolute; height: 0; line-height: 0; font-size: 0; overflow: hidden;}
legend.showlegend {position: static; line-height: 14px; font-size: 12px; overflow: visible;}
address, caption, cite, code, dfn, em, var {font-style: normal;}
ol, ul {list-style: none;}
q:before, q:after {content:'';}
table {border-collapse: collapse; border-spacing: 0;}
caption {height: 0; line-height: 0; font-size: 0; overflow: hidden; text-indent: -10000px;}
hr {display: none;}
a { color: #777; text-decoration: none; cursor: pointer;}
img { max-width: 100%; vertical-align: top;}
button {border: 0 none; background: none;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0; padding: 0;}
button, input, select, textarea { color: #555; line-height: 19px; font-size: 15px; vertical-align: middle;}
select { -webkit-border-radius: 0;}
textarea {overflow: auto; resize: none;}

input {-webkit-border-radius:1px; -webkit-appearance:none;}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {cursor: pointer; overflow: visible; -webkit-appearance: button;}
input[type="checkbox"],
input[type="radio"] {display:none;}
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}

input::-webkit-input-placeholder{color:#555;}
input:-moz-input-placeholder{color:#555;}
input::-moz-input-placeholder{color:#555;}
input:-ms-input-placeholder{color:#555;}

.btn_area .dark_gray {color:#fff; background-color:#333 !important;}

/* input[type='file'] */
.file_box:after {display:block; clear:both; content:'';}
.file_box input[type='file'] {display:none;}
.file_box input[type='text'] {float:left;}
.file_box input[type='button'] {float:right; background-color:#fff; border:1px solid #646464; box-sizing:border-box; display:inline-block;}
.file_box input[type='button']:focus {outline:0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, object {display: block; margin: 0; padding: 0;}
audio[controls], canvas, video {display: inline-block; *display: inline; *zoom: 1;}

/* Disable orange highlight */
label, a, button {-o-tap-highlight-color:rgba(0, 0, 0, 0);-ms-tap-highlight-color:rgba(0, 0, 0, 0);-moz-tap-highlight-color rgba(0, 0, 0, 0);-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

/* background color */
.purple {color:#fff; background-color:#764897 !important;}
.green {color:#fff; background-color:#86bc24 !important;}

/* margin */
.mt15 {margin-top:15px !important;}

/* button */
a[class*='btn_'], button[class*='btn_'] {display:inline-block;}
a[class*='btn_'] span, button[class*='btn_'] span {height:100%; display:block;}

/* color */
.txt_sky {color:#00afcb !important;}

/* global */
.none {display:none;}
.hidden {position: absolute; top: 0; left: -9999px; width: 0; height: 0; font-size: 0; line-height: 0; text-indent: -9999px; overflow: hidden;}
.fl {float:left;}
.fr {float:right;}
.left {text-align:left !important;}
.center {text-align:center !important;}
.right {text-align:right !important;}
.block {display:block;}
.inblock {display:inline-block;}
.clear:after {content:""; display:block; clear:both;}
.ellipsis {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.bold {font-weight: bold; }

/* 건너뛰기 네비게이션 */
#skip_nav {width: 100%; height: 0; text-align: center; overflow: hidden;}
#skip_nav a {color: #fff; font-size: 16px; line-height: 30px; float: left;}
#skip_nav a:focus, 
#skip_nav a:hover, 
#skip_nav a:active {position: absolute; top: 0; left: 0; width: 100%; height: 30px; text-decoration: underline; background-color: #000; overflow: visible; z-index: 9999;}

[class*='table_type'] {width:100%;}
[class*='table_type'] .no, [class*='table_type'] .date {text-align:center;}
.table_type01 {border-top:1px solid #646464;}
.table_type01 thead th {padding:6px 0 8px 0; color:#333; background-color:#f5f6f8;}
.table_type01 th, .table_type01 td {padding:6px 29px 10px 29px; color:#646464; line-height:26px; border-bottom:1px solid #dcdcdc;}
.table_type01 th + th, .table_type01 th + td, .table_type01 td + td {border-left:1px solid #dcdcdc;}

.table_type02 {border-top:1px solid #646464;}
.table_type02 thead th {padding:6px 0 8px 0; color:#333; background-color:#f5f6f8;}
.table_type02 th, .table_type02 td {padding:10px 29px 12px 29px; color:#646464; font-size:16px; line-height:26px; border-bottom:1px solid #dcdcdc;}

.search {position:relative;}
.search .btn_search {position:absolute; right:0;}
.placeholder {position:relative;}
.placeholder input[type='text'] + label, .placeholder input[type='password'] + label, .placeholder input[type='tel'] + label,  .placeholder textarea + label, .placeholder input[type='email'] + label {position:absolute;}
.placeholder input[type='text']:focus, .placeholder input[type='password']:focus, .placeholder input[type='tel']:focus {outline:none;}
.placeholder input[type='text']:focus + label, .placeholder input[type='password']:focus + label, .placeholder input[type='tel']:focus + label,  .placeholder textarea:focus + label. .placeholder input[type='email']:focus {display:none !important;}

input[type='checkbox'] + label:before, input[type='radio'] + label:before {display:inline-block; margin-right:10px; background-image:url('../../images/common/input_collection.png'); content:''; vertical-align:middle;}

input[type='checkbox'] + label:before {width:12px; height:12px; background-position:0 0;}
input[type='checkbox']:checked + label:before {background-position:-20px 0;}

/* layerpop */
#pop_wrap {display:none; position:fixed; top:0; right:0; bottom:0; left:0; z-index:1000; background-color:rgba(0,0,0,0.4);}
#pop_wrap.active {display:block;}
#pop_inner {position:absolute; top:50%; left:50%; background-color:#fff; transition:all 0.2s;}
#pop_footer {text-align:center;}

.bullet_list li:before {display:inline-block; margin-right:10px; margin-top:-3px; width:3px; height:3px; background-color:#646464; border-radius:50%; content:''; vertical-align:middle;}

@media screen and (min-width: 1200px) {
body {font-size:14px;}

.btn_big {height:50px; line-height:50px;}
.btn_big span {line-height:50px; line-height:50px;}

#pop_inner {padding:50px;}
#pop_header {position:relative;}
#pop_header h2 {margin-bottom:0 !important; padding-bottom:30px !important; font-size:30px;}
#pop_header .pop_close {width:22px; height:22px; font-size:0; position:absolute; top:0; right:0; display:inline-block;}
#pop_header .pop_close:before, #pop_header .pop_close:after {width:30px; border-top:1px solid #080808; content:''; position:absolute; display:inline-block;}
#pop_header .pop_close:before {top:11px; transform:rotate(45deg);}
#pop_header .pop_close:after {bottom:11px; transform:rotate(-45deg);}
#pop_footer {padding-top:30px;}
#pop_container {overflow:auto; word-break:break-all;}

.mode_mobile {display:none;}

.btn_top {display:inline-block; position:fixed; right:20px; bottom:30px; z-index:2; width:55px; height:55px; color:#fff; line-height:55px; background-color:#333; text-align:center;}
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
body {font-size:14px;}

.btn_big {height:50px; line-height:50px;}
.btn_big span {line-height:50px; line-height:50px;}

#pop_inner {padding:50px;}
#pop_header {position:relative;}
#pop_header h2 {margin-bottom:0 !important; padding-bottom:30px !important; font-size:30px;}
#pop_header .pop_close {width:22px; height:22px; font-size:0; position:absolute; top:0; right:0; display:inline-block;}
#pop_header .pop_close:before, #pop_header .pop_close:after {width:30px; border-top:1px solid #080808; content:''; position:absolute; display:inline-block;}
#pop_header .pop_close:before {top:11px; transform:rotate(45deg);}
#pop_header .pop_close:after {bottom:11px; transform:rotate(-45deg);}
#pop_footer {padding-top:30px;}
#pop_container {overflow:auto; word-break:break-all;}

.mode_mobile {display:none;}
.btn_top {display:inline-block; position:fixed; right:20px; bottom:30px; z-index:2; width:55px; height:55px; color:#fff; line-height:55px; background-color:#333; text-align:center;}
}

@media screen and (max-width: 767px) {
body {font-size:12px;}
button, input, select, textarea {font-size: 13px;}

.table_type01 th, .table_type01 td {padding:6px 15px 10px 15px; color:#646464; line-height:21px; border-bottom:1px solid #dcdcdc;}

.btn_big {height:40px; line-height:40px;}
.btn_big span {line-height:40px; line-height:40px;}

#pop_inner {padding:15px;}
#pop_header {position:relative;}
#pop_header h2 {margin-bottom:0 !important; padding-bottom:30px !important; font-size:24px;}
#pop_header .pop_close {width:22px; height:22px; font-size:0; position:absolute; top:0; right:0; display:inline-block;}
#pop_header .pop_close:before, #pop_header .pop_close:after {width:30px; border-top:1px solid #080808; content:''; position:absolute; display:inline-block;}
#pop_header .pop_close:before {top:11px; transform:rotate(45deg);}
#pop_header .pop_close:after {bottom:11px; transform:rotate(-45deg);}
#pop_footer {padding-top:30px;}
#pop_container {overflow:auto; word-break:break-all;}

.mode_pc {display:none;}
.btn_top {display:inline-block; position:fixed; right:20px; bottom:30px; z-index:2; width:32px; height:32px; color:#fff; font-size:11px !important; line-height:32px; background-color:#333; text-align:center;}
}